Bug 178570 - cad/magic: Update to version 7.5.231
Summary: cad/magic: Update to version 7.5.231
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-13 19:10 UTC by tkato432
Modified: 2013-05-15 06:40 UTC (History)
0 users

See Also:


Attachments
file.diff (916 bytes, patch)
2013-05-13 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-05-13 18:54:22 UTC
>Number:         178570
>Category:       ports
>Synopsis:       cad/magic: Update to version 7.5.231
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-ports-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          change-request
>Submitter-Id:   current-users
>Arrival-Date:   Mon May 13 18:10:00 UTC 2013
>Closed-Date:
>Last-Modified:
>Originator:     KATO Tsuguru
>Release:        FreeBSD 7.4-RELEASE-p11 i386
>Organization:
>Environment:
>Description:
- Update to version 7.5.231

>How-To-Repeat:
>Fix:

diff -urN /usr/ports/cad/magic/Makefile cad/magic/Makefile
--- /usr/ports/cad/magic/Makefile	2013-03-02 21:39:09.000000000 +0900
+++ cad/magic/Makefile	2013-05-14 00:00:25.000000000 +0900
@@ -2,7 +2,7 @@
 # $FreeBSD: head/cad/magic/Makefile 313209 2013-03-02 06:32:19Z miwi $
 
 PORTNAME=	magic
-PORTVERSION=	7.5.230
+PORTVERSION=	7.5.231
 CATEGORIES=	cad
 MASTER_SITES=	http://opencircuitdesign.com/magic/archive/ \
 		http://fossies.org/linux/misc/
diff -urN /usr/ports/cad/magic/distinfo cad/magic/distinfo
--- /usr/ports/cad/magic/distinfo	2013-03-02 21:39:09.000000000 +0900
+++ cad/magic/distinfo	2013-05-14 00:00:25.000000000 +0900
@@ -1,2 +1,2 @@
-SHA256 (magic-7.5.230.tgz) = 6ad55001a5d2fc0233d7ee4039bc1aa4e8ba3ec860ef16bebc2b8c6bdbab52e6
-SIZE (magic-7.5.230.tgz) = 3751109
+SHA256 (magic-7.5.231.tgz) = 48331d4ecfaf0239c746cc0e6f249187c57e751540c48b2c933afcd35430bf29
+SIZE (magic-7.5.231.tgz) = 3751133
>Release-Note:
>Audit-Trail:
>Unformatted:
_______________________________________________
freebsd-ports-bugs@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"
Comment 1 tkato432 2013-05-13 19:10:00 UTC
- Update to version 7.5.231
Comment 2 Edwin Groothuis freebsd_committer 2013-05-13 19:10:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2013-05-14 17:33:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-05-14 17:33:24 UTC
Author: miwi
Date: Tue May 14 16:33:11 2013
New Revision: 318174
URL: http://svnweb.freebsd.org/changeset/ports/318174

Log:
  - Update to 7.5.231
  
  PR:		178570
  Submitted by:	Ports Fury

Modified:
  head/cad/magic/Makefile
  head/cad/magic/distinfo

Modified: head/cad/magic/Makefile
==============================================================================
--- head/cad/magic/Makefile	Tue May 14 16:32:23 2013	(r318173)
+++ head/cad/magic/Makefile	Tue May 14 16:33:11 2013	(r318174)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	magic
-PORTVERSION=	7.5.230
+PORTVERSION=	7.5.231
 CATEGORIES=	cad
 MASTER_SITES=	http://opencircuitdesign.com/magic/archive/ \
 		http://fossies.org/linux/misc/

Modified: head/cad/magic/distinfo
==============================================================================
--- head/cad/magic/distinfo	Tue May 14 16:32:23 2013	(r318173)
+++ head/cad/magic/distinfo	Tue May 14 16:33:11 2013	(r318174)
@@ -1,2 +1,2 @@
-SHA256 (magic-7.5.230.tgz) = 6ad55001a5d2fc0233d7ee4039bc1aa4e8ba3ec860ef16bebc2b8c6bdbab52e6
-SIZE (magic-7.5.230.tgz) = 3751109
+SHA256 (magic-7.5.231.tgz) = 48331d4ecfaf0239c746cc0e6f249187c57e751540c48b2c933afcd35430bf29
+SIZE (magic-7.5.231.tgz) = 3751133
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"